/* <!--2013.9.21_23:56修正了　U-BOXv25cloud --> */
/* <!--2013.12.1_17:29修正了　U-BOXv29mono--> */


* {
  margin: 0;
  padding: 0;
}


body {
  background-color: #000;
  color: #222; /*0-0-13*/
  font-size: 13px;
  line-height: 160%;
  font-family: arial,"ＭＳ Ｐゴシック",sans-serif;
  margin: 0;
  padding: 0;
}

#bg {
  background-image: url(http://blog-imgs-52.fc2.com/a/o/g/aogaras10box/IMG_4156-2.jpg); 
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: -100px top;
}



h1 {
  font-size:300%;
}

h2 {
  font-size:113%;
}

h3 {
  font-size:113%;
}



/* ---------- リンク ----------- */
a {text-decoration: none}

a:link {color:#a52a2a} /*0-74-64*/
a:visited {color: #6b1313} /*0-82-42*/
a:hover {color: #299e63 } /*150-74-62*/
a:active {color: #5d6a77} /*210-21-46*/





/* スペース要素としてのライン --<div class="lin"><hr></div>--　*/
.lin hr, .lin2 hr { border: 0px; width: 90%; display: none }
.lin { 
  padding: 0; 
  margin: 0; 
  width: 100%; 
  height: 50px;
}

.lin2   { 
  background-image: url(http://blog-imgs-56.fc2.com/a/o/g/aogaras10box/*.gif);
  background-repeat: no-repeat;
  background-position: center; 
  padding: 0; 
  margin: 0; 
  width: 100%; 
  height: 50px; 
}


.cre {
  clear: both
}

/* 記事内の画像 */
.body img {
  max-width: 100%;
  height: auto;
  margin: 0 0.7em 0 0;
}

.waku   {
  border: #777/*0-0-46*/ solid 1px;
  padding: 0;
}



/* =================================レイアウト設定==================================== */
  /*  out{ main(con + side[left(p1~3)]) + side2[right] } */


#out {
  background-image: url(http://blog-imgs-56.fc2.com/a/o/g/aogaras10box/g20.png); 
  width: 951px;
  margin: 0 auto;
  pading: 0;
  border-right: 1px solid #222; 
  border-left: 1px solid #222;
}



/* header */
/* header */
#header {
  -background-color: #997a54; /*33-45-60*/
  background-image: url(http://blog-imgs-56.fc2.com/a/o/g/aogaras10box/*.png); 
  text-align:right;
  width: 100%;
  padding: 5px 0 2px;
  margin: 0 0 2.5em;
  -border-top: 1px solid #DCD1C2; /*34-11-86*/
  -border-bottom: 1px solid #DCD1C2; /*34-11-86*/
}

#header li {
  display: inline;
  margin: 0 1.3em 0 0;
}

#header li img {
  margin: 0 0 -8px;
  border: 0px; 
}

#header a:hover img {
  opacity:0.5;
  margin: -2px 0 -6px;
}

#header a:active img {
  opacity:0.5;
  margin: -1px 0 -7px;
}

#header li a {
color: #cc4d5e; /*352-62-80*/
font-weight:bold;
font-size:14px;
}

#header li a:hover {
position: relative;
top: -9px;
font-weight:bold;
font-size:14px;
}

#header li a:active {
position: relative;
top: -5px;
font-weight:bold;
font-size:14px;
}



#top {
  text-align: right;
  width: 100%;
  margin: 0;
  padding: 0 0 7em;
  word-break: break-all;
}
#top h1 a:link, #top h1 a:visited {
  color: #666; /*0-0-46*/
  font-weight: normal;
}
#top h2 {
  color: #555; /*0-0-33*/
  font-weight: normal;
  margin: 15px 0 0;
}


/* 横カレンダー */
.yokocal {
  background-image: url(http://blog-imgs-56.fc2.com/a/o/g/aogaras10box/b25.png); 
  -background-color: #777;
  font-size:;
  font-family: "Bodoni MT Black", "Century Gothic", "Tahoma", "Arial";
  padding: 0 0 5px;
  margin: 0 0 7px;
  border-top: 0px solid #222;
  border-bottom: 1px solid #222;
}

/* 横カレンダーの日付リスト */
.yokocal li {
  color: ;
  display: inline;
  margin: 0 0.15em 0 0;
}
.yokocal li a {
}

/* 記事,menu表示部分------(side+con) */
#main {
  width: 100%;
  margin: 0;
  padding: 0;
}



/* 記事表示部分 */
#con {
  float: right;
  width: 650px;
  margin: 0;
  padding: 0 17px 7em;
  word-break: break-all;
}


/* -左サイドバー-------------*/
#side {
  float: left;
  margin: 17px 0 0 17px;
}


/* -右サイドバー--------------- */
#side2 {
  float: right;
  margin: 17px 17px 0 0;
  display: none;
}


#side,#side2 {
  color: #555;
  width: 250px;
  padding: 0;
  word-break: break-all;
}

/* =================================//レイアウト設定================================== */

#side p,#side2 p{
  color:#555;
  margin: 1em;
}

#side ul,#side2 ul {
  list-style-type: square;
  padding: 0 0 0 0.7em;
  margin: 0;
}

#side ul li,#side2 ul li {
  margin: 0 0 0 0.7em;
  letter-spacing: 0;
  list-style-position: outside;
}

#side ul.info,#side2 ul.info {
  list-style-type: circle;
  margin-bottom: 1.7em;
}

/* recent entry とrecent comment の日付部分文字サイズ */
#side ul li span,#side2 ul li span {
  margin-left: 0.3em;
}




/* 個々の記事 */
.body {
  -background-color: #000;	
  background-image: url(http://blog-imgs-56.fc2.com/a/o/g/aogaras10box/w60.png); 
  line-height: 1.4;
  margin: 0;
  padding: 0;
  border: 1px solid #222;/*0-0-13*/
  word-break: break-all;
}


/* コメントフォーム,tb-URLエリア */
.body2 {
  line-height: 1.4;
  margin: 1em;
  padding: 1.7em;
  border: 1px solid #222;
  word-break: break-all;
}



/* メニューの本文*/
.body3 {
  background-image: url(http://blog-imgs-56.fc2.com/a/o/g/aogaras10box/w60.png); 
  color: #fff;
  margin: 0 0 7px;
  border: 1px solid #222;
}

.write {  /* 記事本文 */
  background-image: url(http://blog-imgs-56.fc2.com/a/o/g/aogaras10box/g20.png); 
  margin: 0;
  padding: 1.7em;
}

.write2 {  /* プラグイン本体 */
  margin: -0.7em 0 0;
}

.write3 {  /* コメント、トラックバック本文 */
  margin: 0 0 1.7em;
  padding: 0 1em 0 1.7em;
}




/* 記事の見出し(タイトル) */
#con .body h3 {
  font-size:;
  text-align: right;
  padding: 0.1em 0;
  margin: 10px 20px 0 0;
  border-bottom: 1px solid #222;
}

/* menuの見出し(タイトル) */
#side .body3 h3, #side2 .body3 h3 {
  background-color: #222;	
  color:#666;
  font-weight: normal;
  letter-spacing: 0em;
  margin: 1em 0 0;
  padding: 0.2em;
  border-top: 1px double #1b2229;
  border-left: 1px double #1b2229;
}


.day {
  line-height: 100%;
  padding: 0;
  margin: 5px;
}

.dayday {
  background-color: ;	
  float: left;
  font-size: 30px;
  line-height: 90%;
  text-align: center;
  font-weight: bold;
  -font-family: "Century Gothic", "Bodoni MT Black", "Tahoma", "Arial";
  padding: 4px 0 0;
  margin: -3px 5px 0 -3px;
  width: 1.15em;
  height: 1.0em;
  border: 5px solid #555;
}



/* 記事のステータス */
.sub {
  margin: 0;
  padding: 0.1em 0.7em;
}
.sub, .sub2 {
  background-color: ;
  text-align: right;
}
.sub li, .sub2 li {
  display: inline;
}
.sub a, .sub2 a {
  margin-right: 0.1em;
}


/* コメント,トラックバック記事のステータス */
.sub2 {
  margin: 0;
  padding: 0.1em 0.7em;
}


/* コメントフォーム */
input#name,input#subject,input#mail,input#url,input#pass,textarea {
  background-image: url(http://blog-imgs-56.fc2.com/a/o/g/aogaras10box/w30.png); 
  background-color: transparent;
  color: #333;
  font-size: 100%;
  margin: 0;
  padding: 5px;
  border: 1px solid #555;
}

/* 検索フォーム */
.body3 form {
  font-size: 100%;
  margin: 0 0 1.1em 0.7em;
}
.body3 input:first-child {
  color: #555; /*0-0-33*/
  background-image: url(http://blog-imgs-56.fc2.com/a/o/g/aogaras10box/w70.png); 
  background-color: transparent;
  border: 1px solid #555;
  margin: 0 0 0.3em;
  padding: 3px;
}



/* レスフォーム配置 */
.reaf {
  position: relative;
  width: 90%;
  margin: 1.7em 0;
  padding: 0 0 0.5em 0.7em;
}
.reaf dt {
  letter-spacing: 0.1em;
  position: absolute;
  left: 0.1em;
}
.reaf dd {
  padding: 0 0 0.5em 3.5em;
}
.reaf input {
  width: ;
}
.reaf textarea {
  width: 100%;
}
#himitsu {
  width: ;
}



/*titlelist*/

.allpost {
  background-image: url(http://blog-imgs-56.fc2.com/a/o/g/aogaras10box/w30.png); 
  padding: 10px 0 15px 2px;
}

.allpost dd {
  -color: #707887; /*217-17-53*/
  font-size: 90%;
  line-height: 1.1em;
  margin: -3px 30px 13px 0;
  padding: -3px 0 0;
  border-top: 1px dotted ;
}

.titlelistfooter{
  color: #222; /*0-0-13*/
}





/* back-next */
#back-next a{}
#back-next a:hover{}




/* copyright,etc. */
#footer {
  text-align: center;
  margin: 100px auto 0;
  padding: 0.1em 0;
  width: 750px; 
}

#footer p {
  letter-spacing: 0.1em;
  margin: 0;
  padding:1.5em 0 3em;
}

#footer .ad {
  letter-spacing: 0.1em;
  margin: 0;
  padding:1.5em 0;
}


#footer .ad a:link,#footer .ad a:visited  {
  -color: #444 /*0-0-26*/
}
#footer .ad a:hover {
  -color: #bbb /*0-0-73*/
}


/* pagetop */
#pageTop  { 
  float: left;
  position: fixed; 
  bottom: 80px; 
  left: 50%; 
  z-index: 2;
}


#pagetop a{
  background-image: url(http://blog-imgs-58.fc2.com/a/o/g/aogaras10box/v25pt1-03.png);
  background-repeat: no-repeat;
  color: #000; /*0-0-0*/
  font-size: 1px;
  line-height: 1px;
  text-align: right;
  height: 46px;
  width: 46px;
  margin: 0 0 0 482px;
  display: block;
}


#pagetop a:hover{
  background-image: url(http://blog-imgs-58.fc2.com/a/o/g/aogaras10box/v25pt1-08.png);
}
#pagetop a:active{
  background-image: url(http://blog-imgs-58.fc2.com/a/o/g/aogaras10box/v25pt1-05.png);
}




/* HTML内カレンダー設定 */
#cal2 table {
  margin: 0.7em auto;
  width: 77%;
}

#cal2 caption {
  font-size:130%;
  line-height: 300%;
}
#cal2 .calender2 {
  color: #222;/*0-0-13*/
  text-align: center;
  border-collapse: separate/*collapse*/;
  border-spacing: 0;
}

#cal2 .calender2 th {
  font-size: 8px;
  font-weight: normal; 
  line-height: 300%;
  padding: 0 0 0.6em 0;
}
#cal2 .calender2 td {
  font-size:110%;
  line-height: 170%;
  width: 11%;
  padding: 0 0.3em 0.6em 0;
}
#cal2 .calender2 td a {
  font-weight: bold;
  display: block;
}
#cal2 .calender2 .sun {
  color: #475dad; /*227-59-68*/
}
#cal2 .calender2 .sat {
  color: ;
}





/* 公式プラグイン-カレンダー設定 */
.plugin-calender table {
  margin: 1em auto;
  width: 84%;
}
.plugin-calender .calender {
  color: #222;/*0-0-13*/
  text-align: center;
  border-collapse: separate;
  border-spacing: 0.6em;
}
.plugin-calender .calender caption {
  font-size:110%;
  font-weight: bold;
  margin: 0.7em 0 0.7em 0.1em;
}
.plugin-calender .calender td, .plugin-calender .calender th {
  width: 12%;
  padding: 0.2em 0;
}

.plugin-calender .calender th {
  font-size:80%;
  line-height: 100%;
  font-weight: normal;
  width: 13%;
  padding: 0.1em 0;
}
.plugin-calender .calender td {
  font-size:100%;
  width: 13%;
  padding: 0.1em 0;
}
.plugin-calender .calender td a {
  font-weight: bold;
  display: block;
}
.plugin-calender .calender #sun {
  color: #475dad; /*227-59-68*/
}
.plugin-calender .calender #sat {
  color: ;
}


/**/
.prev-next-navi{
  background-color: ;
}



/* コメントリストの設定 */
#commentlist {
  color: red;
  margin-top: 1.7em;
  margin-bottom: 7.7em;
  margin-right: 1.7em;
}

/* トラックバックリストの設定 */
#trackbacklist {
  margin: 2.7em 1.7em 0 0;
  padding: 1.7em 0 2.7em 3.7em;
  border-top: 1px solid #ddd;
}

/* トラックバックリスト内のリスト */
#trackbacklist li ul {
  margin-top: 0.7em;
  margin-bottom: 1.7em;
}

/* コメントリスト、トラックバックリストの整形 */
#commentlist a, #trackbacklist a {
  margin-right: 0.5em;
}
#commentlist li, #trackbacklist li {
  margin-bottom: 0.5em;
}





/* trackback uri 表示部分の設定 */
#trap dt {
  margin: 0 0 0.5em 1.7em;
}
#trap dd {
}
#trap dd a {
  text-decoration: underline;
}





textarea,input,select {
  font-family : "\30D2\30E9\30AE\30CE\20Pro\20W3","Osaka","Verdana","Helvetica","Arial","\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF",sans-serif;
}

img.emoji{
  vertical-align:middle;
  border:0;
}


